.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}
a:link {
	color: #0099CC;
	text-decoration: none;
	cursor: crosshair;
}
a:hover {
	color: #0099CC;
	text-decoration: underline;
}
a:visited {
	color: #999999;
	text-decoration: none;
}
a:active {
	color: #0099FF;
}
